MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003124ATutorEnrollmentpublic2007-08-01 14:382008-11-14 08:21
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6.2 
Summary0003124: not enrolled disable option
DescriptionThe not enrolled list has proven to be quite a pain because people think they can just select all and enroll them in a course. It happened serveral time on the .ca courses server. I adding it as a course option controlled by admins would solve the problem.
Additional Information for 1.5.6
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships
related to 0003050closedgreg Enrolment manager hide option 
related to 0002290closed Not Enrolled list creates confusion 
related to 0001801closed rework enrollment 

-  Notes
(0003344)
greg (administrator)
2008-11-14 06:57

Added system preference to turn of the Not Enrolled tab of the enrollment manager.

- Issue History
Date Modified Username Field Change
2007-08-01 14:38 greg New Issue
2007-08-01 14:38 greg Affects version => SVN
2007-08-02 07:05 user2 Relationship added related to 0003050
2007-08-02 07:05 user2 Relationship added related to 0002290
2007-08-02 07:05 user2 Relationship added related to 0001801
2008-11-14 06:57 greg Status new => resolved
2008-11-14 06:57 greg Fixed in Version => 1.6.2
2008-11-14 06:57 greg Resolution open => fixed
2008-11-14 06:57 greg Assigned To => greg
2008-11-14 06:57 greg Note Added: 0003344
2008-11-14 08:21 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker